@(content: Html)
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Projeto de teste com PlayFramework">
    <meta name="author" content="Marco Paulo Ollivier">

    <title>AgendaTech</title>

    <link rel="shortcut icon" type="image/png" href='@routes.Assets.at("images/favicon.ico")'>

    <!-- Bootstrap Core CSS -->
    <link rel="stylesheet" href='@routes.Assets.at("bootstrap/bower_components/bootstrap/dist/css/bootstrap.min.css")' >

    <!-- MetisMenu CSS -->
    <link rel="stylesheet" href='@routes.Assets.at("bootstrap/bower_components/metisMenu/dist/metisMenu.min.css")'>

    <!-- Timeline CSS -->
    <link rel="stylesheet" href='@routes.Assets.at("bootstrap/dist/css/timeline.css")' >

    <!-- Custom CSS -->
    <link rel="stylesheet" href='@routes.Assets.at("bootstrap/dist/css/sb-admin-2.css")' >

    <!-- Morris Charts CSS -->
    <link rel="stylesheet" href='@routes.Assets.at("bootstrap/bower_components/morrisjs/morris.css")' >

    <!-- Custom Fonts -->
    <link rel="stylesheet" type="text/css" href='@routes.Assets.at("bootstrap/bower_components/font-awesome/css/font-awesome.min.css")' >

     <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>
<body>

    <div id="wrapper">

        <!-- Navigation -->
        <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/">AgendaTech</a>
            </div>
            <!-- /.navbar-header -->

            <ul class="nav navbar-top-links navbar-right">
                <!-- /.dropdown -->
                <li class="dropdown">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                        <i class="fa fa-user fa-fw"></i>  <i class="fa fa-caret-down"></i>
                    </a>
                    <ul class="dropdown-menu dropdown-user">
                        <li><a href="#"><i class="fa fa-user fa-fw"></i> User Profile</a>
                        </li>
                        <li><a href="#"><i class="fa fa-gear fa-fw"></i> Settings</a>
                        </li>
                        <li class="divider"></li>
                        <li><a href="/logout"><i class="fa fa-sign-out fa-fw"></i> Logout</a>
                        </li>
                    </ul>
                    <!-- /.dropdown-user -->
                </li>
                <!-- /.dropdown -->
            </ul>
            <!-- /.navbar-top-links -->

            <div class="navbar-default sidebar" role="navigation">
                <div class="sidebar-nav navbar-collapse">
                    <ul class="nav" id="side-menu">
                        
                        <li class="sidebar-search">
                            <div class="input-group custom-search-form">
                                <input type="text" class="form-control" placeholder="Search...">
                                <span class="input-group-btn">
                                    <button class="btn btn-default" type="button">
                                        <i class="fa fa-search"></i>
                                    </button>
                                </span>
                            </div>
                            <!-- /input-group -->
                        </li>
                        <li>
                            <a href="index.html"><i class="fa fa-dashboard fa-fw"></i> Dashboard</a>
                        </li>
                        <li>
                            <a href="#"><i class="fa fa-bar-chart-o fa-fw"></i> Charts<span class="fa arrow"></span></a>
                            <ul class="nav nav-second-level">
                                <li>
                                    <a href="/conferences">Conferences</a>
                                </li>
                                <li>
                                    <a href="/conferences/admin">Approved List</a>
                                </li>
                            </ul>
                            <!-- /.nav-second-level -->
                        </li>
                        
                    </ul>
                </div>
                <!-- /.sidebar-collapse -->
            </div>
            <!-- /.navbar-static-side -->
        </nav>



        <!-- Page Content -->
        <div id="page-wrapper">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12">
                        
                        <!-- conteúdo aqui -->
                        @content
                        
                    </div>
                    <!-- /.col-lg-12 -->
                </div>
                <!-- /.row -->
            </div>
            <!-- /.container-fluid -->
        </div>
        <!-- /#page-wrapper -->
    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script type="text/javascript" src='@routes.Assets.at("bootstrap/bower_components/jquery/dist/jquery.min.js")'></script>

    <!-- Bootstrap Core JavaScript -->
    <script type="text/javascript" src='@routes.Assets.at("bootstrap/bower_components/bootstrap/dist/js/bootstrap.min.js")'></script>

    <!-- Metis Menu Plugin JavaScript -->
    <script type="text/javascript" src='@routes.Assets.at("bootstrap/bower_components/metisMenu/dist/metisMenu.min.js")'></script>

    <!-- Morris Charts JavaScript -->
    <script src='@routes.Assets.at("bootstrap/bower_components/raphael/raphael-min.js")'></script>
<!--     <script src='@routes.Assets.at("bootstrap/bower_components/morrisjs/morris.min.js")'></script> -->
    <script src='@routes.Assets.at("bootstrap/bower_components/morrisjs/morris.js")'></script>
    <script src='@routes.Assets.at("bootstrap/js/morris-data.js")'></script>

    <!-- Custom Theme JavaScript -->
    <script type="text/javascript" src='@routes.Assets.at("bootstrap/dist/js/sb-admin-2.js")'></script>

</body>

</html>
